
.swiper-button-next::after,.swiper-button-prev::after{display:none;}

.glite-hot-products {padding:80px 0 60px;background:#fff;position:relative;}
.glite-hot-products .title {text-align:center;}
.glite-hot-products .title h3 {font-size:28px;line-height:1;color:#000;letter-spacing:1px;text-align:center;margin:auto;}
.glite-hot-products .title p {font-size:18px;color:#0a0a0a;margin:10px 0 0;}


.glite-hot-products .list{margin:30px 0 0;position:relative;}

.glite-hot-products .swiper-slide .pic {position:relative;}
.glite-hot-products .swiper-slide .pic img {width:100%;display:block;aspect-ratio:1 / 1;object-fit:cover;transition:all 0.5s ease 0s;}
.glite-hot-products .swiper-slide .pic img:last-child{position:absolute;left:0;top:0;opacity:0;}
.glite-hot-products .swiper-slide .fun-btn {position:absolute;background:rgba(3,3,3,1);transition:background 1s;z-index:10;top:0;bottom:0;left:0;right:0;padding:0 10%;transition:0.5s;opacity:0;display:flex;justify-content:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;text-align:center;}
.glite-hot-products .swiper-slide .fun-btn .add {width:50px;height:50px;background:#fff;border-radius:50%;font-size:32px;line-height:50px;text-align:center;transform:translateY(10px);transition:transform 0.5s;opacity:0;}
.glite-hot-products .swiper-slide .fun-btn h5 {font-size:32px;color:#fff;margin:40px 0 0;transform:translateY(10px);transition:transform 0.5s;opacity:0;}


.glite-hot-products .swiper-button-next,.glite-hot-products .swiper-button-prev{width:40px;height:40px;text-align:center;line-height:40px;margin-top:-20px;}
.glite-hot-products .swiper-button-prev,.glite-hot-products .swiper-container-rtl .swiper-button-next {left:-55px;}
.glite-hot-products .swiper-button-next,.glite-hot-products .swiper-container-rtl .swiper-button-prev {right:-55px;}
.glite-hot-products .swiper-button-next,.glite-hot-products .swiper-button-prev {color:#000 !important;line-height:inherit;}
.glite-hot-products .swiper-button-next i,.glite-hot-products .swiper-button-prev i{font-size:38px;}

.glite-hot-products .more{margin:55px 0 0;text-align:center;}
.glite-hot-products .more a{display:inline-block;padding:0 40px;height:50px;line-height:50px;color:#fff;background:var(--color-primary);border-radius:var(--button-radius);font-size:18px;}
.glite-hot-products .more a:hover{background:none;color:var(--color-primary);border:1px solid var(--color-primary);}


@media screen and (min-width:768px) {
.glite-hot-products .swiper-slide:hover .pic img:last-child {opacity:1;}
.glite-hot-products .swiper-slide:hover .fun-btn {opacity:1;background:rgba(3,3,3,0.53)}
.glite-hot-products .swiper-slide:hover .fun-btn h5 {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
.glite-hot-products .swiper-slide:hover .fun-btn .add{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}

@media screen and (max-width:1500px) {
.glite-hot-products .title h3 {font-size:52px;}
}
@media screen and (max-width:1441px) {
.glite-hot-products {padding:60px 0;}
.glite-hot-products .title h3 {font-size:48px;}
.glite-hot-products ul li .fun-btn h5 {font-size:28px;margin:40px 0 0;}
}
@media screen and (max-width:1367px) {
.glite-hot-products .title .more {width:170px;height:45px;line-height:45px;font-size:17px;}
.glite-hot-products .title h3 {font-size:44px;}
.glite-hot-products ul li .fun-btn h5 {font-size:26px;margin:35px 0 0;}
}

@media screen and (max-width:1281px) {
.glite-hot-products .title h3 {font-size:40px;}
.glite-hot-products ul li .fun-btn h5 {font-size:24px;margin:30px 0 0;}
.glite-hot-products .swiper-slide .fun-btn h5{
  font-size: 20px !important;
}
}

@media screen and (max-width:1171px) {
.glite-hot-products .title h3 {font-size:36px;}

}

@media screen and (max-width:992px) {
.glite-hot-products .title h3 {font-size:32px;}
.glite-hot-products ul li .fun-btn h5 {font-size:24px;margin:30px 0 0;}
}

@media screen and (max-width:768px) {
.glite-hot-products .title .more {width:150px;height:40px;line-height:40px;font-size:16px;margin:20px 0 0;}
.glite-hot-products .title h3 {font-size:28px;}
.glite-hot-products {padding:30px 0}
.glite-hot-products ul li {width:50%;margin:0;padding:0}
.glite-hot-products ul li .fun-btn {margin:15px 0 0;position:static;background:#fff;padding:0;opacity:1;display:block;}
.glite-hot-products ul li .fun-btn img,.glite-hot-products ul li .fun-btn p {display:none;}
.glite-hot-products ul li .fun-btn h5 {font-size:22px;color:#333;margin:0;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1;}
.glite-hot-products ul li:hover .pic img:last-child {opacity:1;}
.glite-hot-products ul li:hover .fun-btn {opacity:1;background:rgba(3,3,3,0.53)}
.glite-hot-products ul li:hover .fun-btn h5 {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
.glite-hot-products ul li:hover .fun-btn p {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
.glite-hot-products ul li:hover .fun-btn img {opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
.swiper-button-prev, .swiper-button-next{
  display: none !important;
}
  
}
@media screen and (max-width:480px) {.glite-hot-products ul li .fun-btn h5 {font-size:18px;}
.glite-hot-products .title p {
    font-size: 14px;
}

}
